Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 13:26:51 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sayooj karivellur                    Customer:  Thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sayooj Karivellur ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651676334 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:02 PM, 19th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:05 PM, 19th Apr                     sayooj karivellur                    Hii           05:05 PM, 19th Apr                     sayooj karivellur                    I have placed the order through online on Friday .still I didn’t get receive           05:05 PM, 19th Apr                     sayooj karivellur                    Only I am getting mesages from max from last 2 days for the reschedule for the delivery only           05:06 PM, 19th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           05:08 PM, 19th Apr                     sayooj karivellur                    Okay           05:08 PM, 19th Apr                   Algaili                   Please confirm your contact number is 971551998478           05:09 PM, 19th Apr                     sayooj karivellur                    Yaa.that’s my number           05:09 PM, 19th Apr                     sayooj karivellur                    No one called me from max for delivery till now and keep changing the delivery schedule           05:10 PM, 19th Apr                   Algaili                   Our courier team will contact you soon to arrange further delivery on the above contact number.           05:12 PM, 19th Apr                     sayooj karivellur                    Normally how many days will it takes for the delivery after place the order ?           05:13 PM, 19th Apr                     sayooj karivellur                    I know that courier person will call me for the delivery. My concern is when will be the delivery after place the order           05:13 PM, 19th Apr                   Algaili                   The order will be delivered within 48 hours           05:18 PM, 19th Apr                     sayooj karivellur                    I am still asking after place the order how many days it will take for the delivery?           05:18 PM, 19th Apr                     sayooj karivellur                    You are telling me from now 48 hours for delivery. My concern after place the order           05:19 PM, 19th Apr                   Algaili                   The delivery frame time is 3-4 days           05:22 PM, 19th Apr                     sayooj karivellur                    Okay           05:24 PM, 19th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424270